<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />


    <LinearLayout
        android:layout_below="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:text="@string/head_portrait"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/mImage"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:layout_alignParentRight="true"
            android:src="@mipmap/ic_default_man" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />


    <RelativeLayout
        android:id="@+id/mRelName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/name"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mTvName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:gravity="center|right"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16"/>
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">

        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/height"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mHeight"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:gravity="center|right"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16"/>
    </RelativeLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">


        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/weight"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mWeight"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:gravity="center|right"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />
    </RelativeLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />



        <RelativeLayout
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingRight="@dimen/dp_10">


            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:drawablePadding="@dimen/dp_10"
                android:ellipsize="end"
                android:paddingLeft="@dimen/dp_10"
                android:paddingTop="@dimen/dp_15"
                android:paddingBottom="@dimen/dp_15"
                android:singleLine="true"
                android:text="@string/past_medical"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mHistoryMedic"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:drawableRight="@mipmap/ic_next"
                android:gravity="center|right"
                android:paddingTop="@dimen/dp_15"
                android:paddingBottom="@dimen/dp_15"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16"
                tools:text="136792524444" />
        </RelativeLayout>



    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_alignParentBottom="true"
        android:background="@color/col_f1f"
        android:visibility="gone"
        android:layout_height="wrap_content">

        <EditText
            android:id="@+id/mEditInfo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="10dp"
            android:layout_marginRight="@dimen/dp_5"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_toLeftOf="@+id/mConfirm"
            android:background="@drawable/shape_edit_bg"
            android:hint="kg"
            android:inputType="numberDecimal"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15"
             />

        <TextView
            android:id="@+id/mConfirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/shape_sel_green_bg"
            android:paddingLeft="@dimen/dp_15"
            android:paddingTop="@dimen/dp_6"
            android:paddingRight="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_6"
            android:text="@string/confirm"
            android:textColor="@color/white" />
    </RelativeLayout>


</RelativeLayout>